.lp-popup-overlay {
  backdrop-filter: blur(50px);
  background: rgba(0, 0, 0, 0.5) !important;
}
.lpc-block .lpc-card--type-1 {
  backdrop-filter: blur(8px);
  box-shadow: inset 0px 0px 0px 1px rgba(var(--color-i5sj6bvrr), 0.2);
  background: rgba(var(--color-ig3qiozua), 0.5) !important;
}
[data-media-source="media-xl"] .lpc-form-substrate {
  padding: 32px 40px !important;
}
@media (min-width: 1024px) {
  .lpc-button--type-1._v2-text {
    /* padding: 8px 32px; */
    padding: 1.445em 2.778em !important;
  }
  .lpc-button--type-2._v2-text {
    /* padding: 8px 32px; */
    padding: 1.445em 2.778em !important;
  }
}
@media (min-width: 320px) and (max-width: 1023px) {
  [data-media-source="media-md"] .lpc-form-substrate.lpc-full-width .lpc-form-substrate__wrap {
    margin: 0 !important;
  }
  [data-media-source="media-sm"] .lpc-form-substrate__wrap {
    margin: 0 !important;
  }
  [data-media-source="media-xs"] .lpc-form-substrate__wrap {
    margin: 0 !important;
  }
}
